@-ms-viewport{ width: extend-to-zoom; zoom: 1.0; }

*
{
	-webkit-text-size-adjust: none;
}

*{
	margin: 0;
	padding: 0;
}

/* aqua text	color: #00b5ca; */
/* dk aqua 	color: #0090a0; */

body{
	position: relative;
	font-family: 'Nunito', sans-serif;
	color: #00b5ca;
	font-size: 16px;
	font-weight: 300;
	margin: 0;
	padding: 0;
	background:url(backSM.png) repeat-x;
}

strong{font-weight:700;}
/*div#header-block{
	background-image: url(header-bar-navheight.png);
	background-repeat: repeat-x;
	background-position: left top;
	width: 100%;
	overflow:hidden;
	height: 109px;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
}

div#header-block img#logo
{
	position:absolute;
	top:0;
	left: 0;
}
ul#header-navbar
{
	height: 80px;
	width:1080px;
	top: 0;
	margin:0 auto;
}
ul#header-navbar li
{
	float:left;
	height: 80px;
	list-style:none;
}
ul#header-navbar li.nbut
{
	height: 80px;
	background-image: url(topnav-spite.png);
	background-repeat: no-repeat;
	background-position: 0 -80px;
}
ul#header-navbar li.nbut a
{
	display:block;
	height: 80px;
}
ul#header-navbar li.nbut a b
{
	position:relative;
	top:-200px;
}
ul#header-navbar li#logospace
{
	width:277px;
}
ul#header-navbar li#navsearch
{
	width:223px;
	position:relative;
}
input#search-input{
	background-image: url(search-input-back.png);
	background-repeat: no-repeat;
	width: 101px;
	height: 25px;
	position:absolute;
	top:37px;
	left: 10px;
	padding-left:10px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:16px;
	font-weight:bold;
	border:none;
}
img#search-submit, input#search-submit{
	position:absolute;
	top:37px;
	left: 130px;
}

ul#header-navbar li#nav-home{ width:109px; background-position: 0 -80px; }
ul#header-navbar li#nav-products{ width:143px; background-position: -109px -80px; }
ul#header-navbar li#nav-support{ width:132px; background-position: -252px -80px; }
ul#header-navbar li#nav-wtb{ width:181px; background-position: -384px -80px; }

ul#header-navbar li#nav-home:hover,
ul#header-navbar li#nav-home.selected
{ width:109px; background-position: 0 -0px; }
ul#header-navbar li#nav-products:hover,
ul#header-navbar li#nav-products.selected
{ width:143px; background-position: -109px -0px; }
ul#header-navbar li#nav-support:hover,
ul#header-navbar li#nav-support.selected
{ width:132px; background-position: -252px -0px; }
ul#header-navbar li#nav-wtb:hover,
ul#header-navbar li#nav-wtb.selected
{ width:181px; background-position: -384px -0px; }
*/


div#huge-backgrounds{
	position:absolute;
	top:50px;left:0;
	width:100%;
	height:1000px;
	overflow:hidden;
}
div#huge-backgrounds img{
	position:absolute;
	display:none;
}
div#huge-backgrounds img.left{
	top:0;left:0;
}
div#huge-backgrounds img.right{
	top:0;right:0;
}


div#pseudobody{
	/*min-width: 960px !important;
	height: 984px;*/
	overflow: hidden;
	position: relative;
	/* top: 76px;
	total height: 1250px; */
	padding:0;
	text-align:center;
	top:-50px;
}

div#container{
	/*min-width: 960px !important;
	height: 964px;*/
	overflow: hidden;
	position: relative;
}

div.page{
    /* height: 1160px; */
    width:960px;
	height:964px;
    margin:0 auto;
    display: none;
    position:relative;
    background:url(fader.png) repeat-y center 0;
	padding-top:100px;
}

div.page.wtb{
    background-image: none;
    position: static;
}

div.page.panels
{
	width: 100%;
	position: absolute;
	left: 0;
}


xtd#searchbox
{
	background-image: url(../images/search-box.png);
	background-repeat: no-repeat;
	width: 412px;
	height: 36px;
}

td#searchbox input
{
	background-image: url(../images/search-box.png);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position-y: 0px;
	width: 412px;
	height: 36px;
	padding-left: 10px;
	border: none;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #00b5ca;
	font-size: 18px;
	font-weight: 700;
}

/*div#page-wtb hr
{
	margin: 20px 0;
	color: silver;
	height: 1px;
	border: none;
	border-bottom: 1px solid #888;
}

table#search-results
{
	width: 960px;
	font-size: 14px;
}

table#search-results td
{
	padding: 4px 0;
	text-align: left;
	font-size:12px;
}

table#search-results td.company-details
{
	text-align: right;
}

table#search-results td a
{
	color: #006ab0;
	font-weight:700;
}*/

#page-wtb .form{text-align:left;}
#page-wtb .form .col-xs-3{
	width:230px;
	padding:0;
	font-size:16px;
}
#page-wtb .form .col-xs-6{padding-left:0;width:431px;}
#page-wtb .form .col-xs-2{padding:0;width:130px;}
#page-wtb .search-result{
	border-top:1px solid #cbeff4;
	border-bottom:1px solid #cbeff4;
	margin:0;
	padding:20px 0 10px;
	font-size:14px;
}
#page-wtb .search-result li{
	list-style:none;
	padding-bottom:15px;
    clear: left;
	text-align:left;
}
#page-wtb .search-result li a,
#page-wtb .search-result td a{
	color:#00b5ca;
	float:right;
}
#page-wtb .search-result li b{padding:0 10px;}
#page-wtb .search-result li strong{text-transform:uppercase;}
#page-wtb h2{
	line-height:24px;
	font-size:21px;
	color:#fbd82f;
}
#page-wtb .search-result li img {
    margin: -10px 20px 20px 0;
    float: left;
    clear: left;
}
#page-wtb .search-result td
{
    padding: 6px 0;
    text-align:left;
}


div#wtb-googlemap-api
{
	border: 1px solid white;
	width: 100%;
	height: 340px;
	position: absolute;
	top: 84px;
	left: 0px;
	/*background-image: url(sydneycove.jpg);
	background-repeat: repeat-x;
	background-position: center center;*/
    background-color: #FFFFFF;
}

img.pin
{
	position: absolute;
	width: 46px;
	height: 45px;
}

div#page-sas h2
{
	font-weight: 700;
	font-size: 32px;
}

table#sas-contact
{
	width: 700px;
	height: 68px;
	margin: 20px auto;
}

table#sas-contact td
{
	padding: 0;
	border: 1px solid white;
}

table#sas-contact td img
{
	display: block;
}





h2
{
	font-family: 'Nunito', sans-serif;
	font-size: 24px;
	font-weight: 700;
	color: #0090a0;
}

h1.s70
{
	font-size: 70px;
	line-height: 75px;
}

h1 span
{
	font-weight: 700;
}

img
{
	border: 0;
	margin: 0;
	padding: 0;
}

img
{
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
	/* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
	/* IE6 & 7 */
	zoom: 1;
}

div#container .left
{
	text-align: left;
}

a
{
	text-decoration: none;
	cursor: pointer;
}

a:hover
{
	text-decoration: underline;
}




div#video_screen
{
	position: absolute;
	top: 0;
	left: 0;
	background-color: black;
	width: 100%;
	height: 1046px;
	display: none;
}

div#video_embedded
{
	position: absolute;
	left: 40px;
	top: 40px;
}

div#video-close
{
	position: absolute;
	right: 0;
	background-color: black;
	width: 60px;
	text-align: center;
	padding-top: 30px;
	height: 1046px;
}

.clearfix {
    float: none;
    clear: both;
}



div#featuremation_screen
{
	position: absolute;
	text-align:center;
	top: 0;
	left: 0;
	background-color: white;
	background-image:url(water-back.jpg);
	width: 100%;
	height: 1046px;
	display: block;
	padding-top:100px;
}

div.featuremation
{
	width:740px;
	height:740px;
	margin:0 auto;
	position:relative;
}
div.featuremation img
{
	position: absolute;
}
img.spot{
	/* width:46px; */
	/* height:46px; */
	width:30px;
	height:30px;
	position:absolute;
}
img.pop{position:absolute;}

div#featuremation-close
{
	position: absolute;
	top:0;right: 0;
	background-color: black;
	width: 60px;
	text-align: center;
	padding-top: 30px;
	height: 1046px;
}


table#pdfs{
	width:250px;
	margin:20px auto 0;
	line-height:12px;
}
table#pdfs td a{
	font-size: 12px;
	color: #00b5ca;
}
table#pdfs td a img{
	margin-right:10px;
}




div#page-home {
	background-image:none;
}
/*div#page-home img{
	display:block;
	margin:0 auto;
}*/
div#page-home img{
	position:absolute;
	left:50%;
	display:none;
}
div#page-home img#TDlogo{
	top:120px;
	margin-left:-195px;
}
/*div#page-home img#TD-top{
	top:20%;
	left:238px;
}*/
div#page-home img#home-product{
	top:120px;
	margin-left:-113px;
}
div#page-home img#next{
	top:900px;
	left:50%;
	margin-left:-17px;
}





div#page-chem {
	position:relative;
	font-size:16px;
	margin-top:-20px;
}
div#page-chem h1{
	font-size:25px;
	line-height:30px;
	color: #0090a0;
}
div#page-chem div.words{
	font-size:16px;
	/*position:absolute;*/
	width:750px;
	margin:0 auto;
	/*top:525px;*/
}
div#carousel{
	/*position:relative;
	top:0;
	left:0px;*/
	/*width:3850px;
	height:710px;*/
    /*height:710px;*/
    /* width:4000px; */
	margin-top:20px;
}

#carousel-items{
    margin: 0;
    padding: 0;
    display: block;
}

div.crsl-screen{
	/*position:relative;
	width:960px;
	height:710px;
	float:left;*/
	/*opacity:0;*/
    text-align: center;
    display: block;
    float:left;
	width:960px;
}
div.crsl-screen .products{
	width:582px;	
    position:relative;
	margin:0 auto;
}
div.crsl-screen img.product{
	/*position:absolute;
	top:0;
	left:0px;*/
    margin:0px auto;
}

div.crsl-screen img.spot, div.crsl-screen .popup{
    position: absolute;
}

div#cs0{opacity:1.0;}

img.pop{display:none;}
/*div#cs0 img.product{ top:36px; left:215px; }
div#cs1 img.product{ top:10px; left:200px; }
div#cs2 img.product{ top:36px; left:215px; }
div#cs3 img.product{ top:36px; left:215px; }*/

div#cs0 #chem0-1{top:166px;left:110px;}
div#cs0 #chem0-1-pop{top:40px;left:-80px;}
div#cs0 #chem0-2{top:80px;left:365px;}
div#cs0 #chem0-2-pop{top:47px;left:380px;}
div#cs1 #chem1-1{top:186px;left:90px;}
div#cs1 #chem1-1-pop{top:70px;left:-100px;}
div#cs1 #chem1-2{top:110px;left:345px;}
div#cs1 #chem1-2-pop{top:77px;left:360px;}
div#cs2 #chem2-1{top:186px;left:100px;}
div#cs2 #chem2-1-pop{top:72px;left:-90px;}
div#cs2 #chem2-2{top:100px;left:355px;}
div#cs2 #chem2-2-pop{top:67px;left:370px;}
div#cs3 #chem3-1{top:170px;left:115px;}
div#cs3 #chem3-1-pop{top:56px;left:-77px;}
div#cs3 #chem3-2{top:70px;left:325px;}
div#cs3 #chem3-2-pop{top:37px;left:340px;}


div#page-intr h1{
	font-size:26px;
	color: #0090a0;
	padding:20px 0 16px
}

div#page-twdo div#twdoprod,div#page-twdoFM div#twdo-FM2{
	position:relative;
	margin:0 auto 20px auto;
}

.overlay, .overlay .closeBtn{display:none;}
.popup{
	position:absolute;
	display:none;
	z-index:1000;	
}
.popup p{
	font-size:12px;
	display:none;
	color:#7b7b7b;
	margin:0;
	padding-bottom:15px;
	line-height:18px;
}
.popup img{width:100%;}
div#page-twdo #twdoprod{width:530px;}
div#page-twdo #twdo-1{top:130px;left:170px;}
div#page-twdo #twdo-1-pop{top:-55px;left:-22px;}
div#page-twdo #twdo-2{top:145px;left:415px;}
div#page-twdo #twdo-2-pop{top:112px;left:430px;width:210px;}
div#page-twdo #twdo-3{top: 395px; left:110px;}
div#page-twdo #twdo-3-pop{top:246px;left:-75px;}

div#page-twdoFM h1{
	font-size:32px;
	color: #0090a0;
	padding:0px 0 16px
}

div#page-twdoFM div#twdo-FM2{
	width:183px;
	margin-top:20px;	
}
div#page-twdoFM #tdfm-1{top:95px;left:160px;}
div#page-twdoFM #tdfm-1-pop{top:-16px;left:178px;width:226px;}
div#page-twdoFM #tdfm-2{top:160px;left:160px;}
div#page-twdoFM #tdfm-2-pop{top:-24px;left:178px;width:235px;}
div#page-twdoFM #tdfm-3{top:220px; left:160px;}
div#page-twdoFM #tdfm-3-pop{top:-35px;left:178px;width:235px;}
/*div#page-twdoFM div#twdo-FM{
	position:relative;
	width:734px;
	height:552px;
	margin:0 auto 20px auto;
	border:1px solid white;
}
div#page-twdoFM div#twdo-FM img{
	display:none;
	position:absolute;
	top:0;
	left:0;
}
div#page-twdoFM div#twdo-FM2{
	display:none;
	position:relative;
	top:3px;
	left:20px;
	width:734px;
	height:512px;
	margin:0 auto 20px auto;
	border:1px solid white;
}
div#page-twdoFM div#twdo-FM2 img{
	position:absolute;
	top:0;
	left:0;
}*/



div#page-tkit div#kit-fanim{
	position:relative;
	margin:0 auto 20px auto;
	width:398px;
}
div#page-tkit #kits-1{top:270px;left:370px;}
div#page-tkit #kits-1-pop{top:-5px;left:384px;width:232px;}


div#page-tkit #kit{
	overflow:hidden;
	list-style:none;
	font-size:12px;
	margin:20px auto 0;
	width:800px;
}
div#page-tkit #kit li{
	float:left;
	margin-bottom:20px;	
}
div#page-tkit #kit li.kit2{padding:0 50px;}
div#page-tkit #kit img{
	display:block;
	margin:0 auto 20px;
	height:199px;
}


/*div#page-tkit table#kit{
	width:800px;
	margin:10px auto;
}
div#page-tkit table#kit td{
	width:200px;
	font-size:12px;
}
div#page-tkit table#kit tr.vbot td{
	vertical-align:bottom;
}
div#page-tkit table#kit tr.vtop td{
	vertical-align:top;
	padding-top:20px;
}*/



div#navdots
{
	width: 960px;
	padding: 10px 0 20px;
}
div#navdots img
{
	margin: 0 3px;
	width:10px;
	height:17px;
}

div#navdots img.arrow
{
	margin: 0 13px;
}



div#bignav{
	position: absolute;
	/* top: 891px; */
	top:50px;
	left: 0;
	font-size: 14px;
	color: #00b5ca;
	width: 100%;

}

div#bignav a
{
	font-size: 14px;
	color: #00b5ca;
	text-transform: uppercase;
	font-weight: 400;
	padding-bottom:1px;
}

div#bignav a:hover,
div#bignav a.current
{
	color: #0090a0;
	text-decoration:none;
	border-bottom:1px solid #0090a0;
}

div#base-block{
	background:url(waveTDbase.png) no-repeat center 0;
	position:absolute;
	top:980px;
	height:119px;
	width:100%;
	/*bottom:0;*/
}

div#navdots img
{
	margin: 0 3px;
	width: 10px;
	height: 17px;
}

div#navdots img.arrow
{
	margin: 0 13px;
}


a.prev, a.next {
	background: url(../images/miscellaneous_sprite.png) no-repeat transparent;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
	top: 375px;
}
a.prev {			left: 0;
					background-position: 0 0; }
a.prev:hover {		background-position: 0 -50px; }
a.prev.disabled {	background-position: 0 -100px !important;  }
a.next {			right: 0;
					background-position: -50px 0; }
a.next:hover {		background-position: -50px -50px; }
a.next.disabled {	background-position: -50px -100px !important;  }
a.prev.disabled, a.next.disabled {
	cursor: default;
}

a.prev span, a.next span {
	display: none;
}
.pagination {
	width:970px;
	text-align: center;
}
.pagination a {
	background: url(../images/miscellaneous_sprite.png) 0 -300px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
}
.pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
}
.pagination a span {
	display: none;
}

.hidden {
display:none;
}

#loader-meter{
    margin: auto;
    width: 500px;
}

.meter {
	height: 30px;  /* Can be anything */
	position: relative;
	margin: 60px 0 20px 0; /* Just for demo spacing */
	background: #555;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	padding: 10px;
	-webkit-box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
	-moz-box-shadow   : inset 0 -1px 1px rgba(255,255,255,0.3);
	box-shadow        : inset 0 -1px 1px rgba(255,255,255,0.3);
}
#loader-meter .meter > span {
	display: block;
	height: 100%;
		-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
			-moz-border-radius-topright: 8px;
		-moz-border-radius-bottomright: 8px;
			    border-top-right-radius: 8px;
			border-bottom-right-radius: 8px;
		-webkit-border-top-left-radius: 20px;
		-webkit-border-bottom-left-radius: 20px;
			-moz-border-radius-topleft: 20px;
			-moz-border-radius-bottomleft: 20px;
			    border-top-left-radius: 20px;
			    border-bottom-left-radius: 20px;
	background-color: rgb(43,194,83);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(43,194,83)),
		color-stop(1, rgb(84,240,84))
		);
	background-image: -moz-linear-gradient(
		center bottom,
		rgb(43,194,83) 37%,
		rgb(84,240,84) 69%
		);
	-webkit-box-shadow:
		inset 0 2px 9px  rgba(255,255,255,0.3),
		inset 0 -2px 6px rgba(0,0,0,0.4);
	-moz-box-shadow:
		inset 0 2px 9px  rgba(255,255,255,0.3),
		inset 0 -2px 6px rgba(0,0,0,0.4);
	box-shadow:
		inset 0 2px 9px  rgba(255,255,255,0.3),
		inset 0 -2px 6px rgba(0,0,0,0.4);
	position: relative;
	overflow: hidden;
}
.meter > span:after, .animate > span > span {
	content: "";
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background-image:
		-webkit-gradient(linear, 0 0, 100% 100%,
			color-stop(.25, rgba(255, 255, 255, .2)),
			color-stop(.25, transparent), color-stop(.5, transparent),
			color-stop(.5, rgba(255, 255, 255, .2)),
			color-stop(.75, rgba(255, 255, 255, .2)),
			color-stop(.75, transparent), to(transparent)
		);
	background-image:
		-moz-linear-gradient(
			-45deg,
			rgba(255, 255, 255, .2) 25%,
			transparent 25%,
			transparent 50%,
			rgba(255, 255, 255, .2) 50%,
			rgba(255, 255, 255, .2) 75%,
			transparent 75%,
			transparent
		);
	z-index: 1;
	-webkit-background-size: 50px 50px;
	-moz-background-size: 50px 50px;
	-webkit-animation: move 2s linear infinite;
		-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
			-moz-border-radius-topright: 8px;
		-moz-border-radius-bottomright: 8px;
			    border-top-right-radius: 8px;
			border-bottom-right-radius: 8px;
		-webkit-border-top-left-radius: 20px;
		-webkit-border-bottom-left-radius: 20px;
			-moz-border-radius-topleft: 20px;
			-moz-border-radius-bottomleft: 20px;
			    border-top-left-radius: 20px;
			    border-bottom-left-radius: 20px;
	overflow: hidden;
}

.animate > span:after {
	display: none;
}

@-webkit-keyframes move {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: 50px 50px;
	}
}

.orange > span {
	background-color: #f1a165;
	background-image: -moz-linear-gradient(top, #f1a165, #f36d0a);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f1a165),color-stop(1, #f36d0a));
	background-image: -webkit-linear-gradient(#f1a165, #f36d0a);
}

.red > span {
	background-color: #f0a3a3;
	background-image: -moz-linear-gradient(top, #f0a3a3, #f42323);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f0a3a3),color-stop(1, #f42323));
	background-image: -webkit-linear-gradient(#f0a3a3, #f42323);
}

#loader-meter .yellow > span {
	background-color: #fcda00;
	background-image: -moz-linear-gradient(top, #fcda00, #fcda00);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #fcda00),color-stop(1, #fcda00));
	background-image: -webkit-linear-gradient(#fcda00, #fcda00);
}

.red > span {
	background-color: #f0a3a3;
	background-image: -moz-linear-gradient(top, #f0a3a3, #f42323);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f0a3a3),color-stop(1, #f42323));
	background-image: -webkit-linear-gradient(#f0a3a3, #f42323);
}














.flowplayer{position:relative;width:100%;background-size:contain;background-repeat:no-repeat;background-position:center center;display:inline-block;}
.flowplayer *{font-weight:inherit;font-family:inherit;font-style:inherit;text-decoration:inherit;font-size:100%;padding:0;border:0;margin:0;list-style-type:none}
.flowplayer a:focus{outline:0}
.flowplayer video{width:100%}
.flowplayer.is-ipad video{-webkit-transform:translateX(-2048px);}
.is-ready.flowplayer.is-ipad video{-webkit-transform:translateX(0)}
.flowplayer .fp-engine,.flowplayer .fp-ui,.flowplayer .fp-message{position:absolute;top:0;left:0;width:100%;height:100%;cursor:pointer;z-index:1}
.flowplayer .fp-message{display:none;text-align:center;padding-top:5%;cursor:default;}
.flowplayer .fp-message h2{font-size:120%;margin-bottom:1em}
.flowplayer .fp-message p{color:#666;font-size:95%}
.flowplayer .fp-controls{position:absolute;bottom:0;width:100%;}
.no-background.flowplayer .fp-controls{background-color:transparent !important;background-image:-moz-linear-gradient(transparent,transparent) !important;background-image:-webkit-gradient(linear,0 0,0 100%,from(transparent),to(transparent)) !important}
.is-fullscreen.flowplayer .fp-controls{bottom:3px}
.is-mouseover.flowplayer .fp-controls{bottom:0}
.flowplayer .fp-waiting{display:none;margin:19% auto;text-align:center;}
.flowplayer .fp-waiting *{-webkit-box-shadow:0 0 5px #333;-moz-box-shadow:0 0 5px #333;box-shadow:0 0 5px #333}
.flowplayer .fp-waiting em{width:1em;height:1em;-webkit-border-radius:1em;-moz-border-radius:1em;border-radius:1em;background-color:rgba(255,255,255,0.8);display:inline-block;-webkit-animation:pulse .6s infinite;-moz-animation:pulse .6s infinite;animation:pulse .6s infinite;margin:.3em;opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);}
.flowplayer .fp-waiting em:nth-child(1){-webkit-animation-delay:.3s;-moz-animation-delay:.3s;animation-delay:.3s}
.flowplayer .fp-waiting em:nth-child(2){-webkit-animation-delay:.45s;-moz-animation-delay:.45s;animation-delay:.45s}
.flowplayer .fp-waiting em:nth-child(3){-webkit-animation-delay:.6s;-moz-animation-delay:.6s;animation-delay:.6s}
.flowplayer .fp-waiting p{color:#ccc;font-weight:bold}
.flowplayer .fp-speed{font-size:30px;background-color:#FFF;color:#FFF;margin:0 auto;text-align:center;width:120px;padding:.1em 0 0;opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);-webkit-transition:opacity .5s;-moz-transition:opacity .5s;transition:opacity .5s;}
.flowplayer .fp-speed.fp-hilite{opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
.flowplayer .fp-help{position:absolute;top:0;left:-9999em;z-index:100;background-color:#333;background-color:rgba(51,51,51,0.9);width:100%;height:100%;opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);-webkit-transition:opacity .2s;-moz-transition:opacity .2s;transition:opacity .2s;text-align:center;}
.is-help.flowplayer .fp-help{left:0;opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
.flowplayer .fp-help .fp-help-section{margin:3%;direction:ltr}
.flowplayer .fp-help .fp-help-basics{margin-top:6%}
.flowplayer .fp-help p{color:#eee;margin:.5em 0;font-size:14px;line-height:1.5;display:inline-block;margin:1% 2%}
.flowplayer .fp-help em{background:#eee;-webkit-border-radius:.3em;-moz-border-radius:.3em;border-radius:.3em;margin-right:.4em;padding:.3em .6em;color:#333}
.flowplayer .fp-help small{font-size:90%;color:#aaa}
.flowplayer .fp-help .fp-close{display:block}
@media (max-width: 600px){.flowplayer .fp-help p{font-size:9px}
}.flowplayer .fp-subtitle{position:absolute;bottom:40px;left:-99999em;z-index:10;text-align:center;width:100%;opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);-webkit-transition:opacity .3s;-moz-transition:opacity .3s;transition:opacity .3s;}
.flowplayer .fp-subtitle p{display:inline;background-color:#333;background-color:rgba(51,51,51,0.9);color:#eee;padding:.1em .4em;font-size:16px;line-height:1.6;}
.flowplayer .fp-subtitle p:after{content:'';clear:both}
.flowplayer .fp-subtitle.fp-active{left:0;opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
.flowplayer .fp-fullscreen,.flowplayer .fp-unload,.flowplayer .fp-mute,.flowplayer .fp-embed,.flowplayer .fp-close,.flowplayer .fp-play{background-image:url(img/white.png);background-size:37px 300px;}
.is-rtl.flowplayer .fp-fullscreen,.is-rtl.flowplayer .fp-unload,.is-rtl.flowplayer .fp-mute,.is-rtl.flowplayer .fp-embed,.is-rtl.flowplayer .fp-close,.is-rtl.flowplayer .fp-play{background-image:url(img/white_rtl.png)}
.color-light.flowplayer .fp-fullscreen,.color-light.flowplayer .fp-unload,.color-light.flowplayer .fp-mute,.color-light.flowplayer .fp-embed,.color-light.flowplayer .fp-close,.color-light.flowplayer .fp-play{background-image:url(img/black.png);}
.is-rtl.color-light.flowplayer .fp-fullscreen,.is-rtl.color-light.flowplayer .fp-unload,.is-rtl.color-light.flowplayer .fp-mute,.is-rtl.color-light.flowplayer .fp-embed,.is-rtl.color-light.flowplayer .fp-close,.is-rtl.color-light.flowplayer .fp-play{background-image:url(img/black_rtl.png)}
@media (-webkit-min-device-pixel-ratio: 2){.color-light.flowplayer .fp-fullscreen,.color-light.flowplayer .fp-unload,.color-light.flowplayer .fp-mute,.color-light.flowplayer .fp-embed,.color-light.flowplayer .fp-close,.color-light.flowplayer .fp-play{background-image:url(img/black@x2.png)}
.is-rtl.color-light.flowplayer .fp-fullscreen,.is-rtl.color-light.flowplayer .fp-unload,.is-rtl.color-light.flowplayer .fp-mute,.is-rtl.color-light.flowplayer .fp-embed,.is-rtl.color-light.flowplayer .fp-close,.is-rtl.color-light.flowplayer .fp-play{background-image:url(img/black_rtl@x2.png)}
}@media (-webkit-min-device-pixel-ratio: 2){.flowplayer .fp-fullscreen,.flowplayer .fp-unload,.flowplayer .fp-mute,.flowplayer .fp-embed,.flowplayer .fp-close,.flowplayer .fp-play{background-image:url(img/white@x2.png)}
.is-rtl.flowplayer .fp-fullscreen,.is-rtl.flowplayer .fp-unload,.is-rtl.flowplayer .fp-mute,.is-rtl.flowplayer .fp-embed,.is-rtl.flowplayer .fp-close,.is-rtl.flowplayer .fp-play{background-image:url(img/white_rtl@x2.png)}
}.is-splash.flowplayer .fp-ui,.is-paused.flowplayer .fp-ui{background:url(img/play_white.png) center no-repeat;background-size:12%;}
.is-rtl.is-splash.flowplayer .fp-ui,.is-rtl.is-paused.flowplayer .fp-ui{background:url(img/play_white_rtl.png) center no-repeat;background-size:12%}
@media (-webkit-min-device-pixel-ratio: 2){.is-splash.flowplayer .fp-ui,.is-paused.flowplayer .fp-ui{background:url(img/play_white@x2.png) center no-repeat;background-size:12%}
.is-rtl.is-splash.flowplayer .fp-ui,.is-rtl.is-paused.flowplayer .fp-ui{background:url(img/play_white_rtl@x2.png) center no-repeat;background-size:12%}
}.color-light.is-splash.flowplayer .fp-ui,.color-light.is-paused.flowplayer .fp-ui{background-image:url(img/play_black.png);}
.is-rtl.color-light.is-splash.flowplayer .fp-ui,.is-rtl.color-light.is-paused.flowplayer .fp-ui{background-image:url(img/play_black_rtl.png)}
@media (-webkit-min-device-pixel-ratio: 2){.color-light.is-splash.flowplayer .fp-ui,.color-light.is-paused.flowplayer .fp-ui{background-image:url(img/play_black@x2.png);}
.is-rtl.color-light.is-splash.flowplayer .fp-ui,.is-rtl.color-light.is-paused.flowplayer .fp-ui{background-image:url(img/play_black_rtl@x2.png)}
}.is-fullscreen.flowplayer .fp-ui{background-size:auto}
.is-seeking.flowplayer .fp-ui,.is-loading.flowplayer .fp-ui{background-image:none}
.flowplayer .fp-logo{position:absolute;top:auto;left:15px;bottom:30px;cursor:pointer;display:none;z-index:100;}
.flowplayer .fp-logo img{width:100%}
.is-embedded.flowplayer .fp-logo{display:block}
.fixed-controls.flowplayer .fp-logo{bottom:15px}
.flowplayer .fp-fullscreen,.flowplayer .fp-unload,.flowplayer .fp-close{position:absolute;top:5px;left:auto;right:5px;display:block;width:30px;height:23px;background-position:12px -197px;cursor:pointer;}
.is-rtl.flowplayer .fp-fullscreen,.is-rtl.flowplayer .fp-unload,.is-rtl.flowplayer .fp-close{right:auto;left:5px;background-position:18px -197px}
.flowplayer .fp-unload,.flowplayer .fp-close{background-position:14px -175px;display:none;}
.is-rtl.flowplayer .fp-unload,.is-rtl.flowplayer .fp-close{background-position:14px -175px}
.flowplayer .fp-play{display:none;width:27px;height:20px;background-position:9px -24px;position:absolute;bottom:0;left:0;}
.is-rtl.flowplayer .fp-play{background-position:18px -24px;left:auto;right:0}
.play-button.flowplayer .fp-play{display:block}
.is-paused.flowplayer .fp-play{background-position:9px 7px;}
.is-rtl.is-paused.flowplayer .fp-play{background-position:18px 7px}
.flowplayer.is-ready.is-closeable .fp-unload{display:block}
.flowplayer.is-ready.is-closeable .fp-fullscreen{display:none}
.flowplayer.is-fullscreen .fp-fullscreen{background-position:10px -217px;display:block !important;}
.is-rtl.flowplayer.is-fullscreen .fp-fullscreen{background-position:21px -217px}
.flowplayer.is-fullscreen .fp-unload,.flowplayer.is-fullscreen .fp-close{display:none !important}
.flowplayer .fp-timeline{height:3px;position:relative;overflow:hidden;top:5px;height:10px;margin:0 150px 0 45px;}
.no-volume.flowplayer .fp-timeline{margin-right:60px}
.no-mute.flowplayer .fp-timeline{margin-right:140px}
.no-mute.no-volume.flowplayer .fp-timeline{margin-right:45px}
.play-button.flowplayer .fp-timeline{margin-left:67px}
.is-rtl.flowplayer .fp-timeline{margin:0 45px 0 150px;}
.no-volume.is-rtl.flowplayer .fp-timeline{margin-left:60px}
.no-mute.is-rtl.flowplayer .fp-timeline{margin-left:140px}
.no-mute.no-volume.is-rtl.flowplayer .fp-timeline{margin-left:45px}
.play-button.is-rtl.flowplayer .fp-timeline{margin-right:67px}
.is-long.flowplayer .fp-timeline{margin:0 180px 0 75px;}
.no-volume.is-long.flowplayer .fp-timeline{margin-right:90px}
.no-mute.is-long.flowplayer .fp-timeline{margin-right:75px}
.play-button.is-long.flowplayer .fp-timeline{margin-left:97px}
.is-rtl.is-long.flowplayer .fp-timeline{margin:75px 0 180px 0;}
.no-volume.is-rtl.is-long.flowplayer .fp-timeline{margin-left:90px}
.no-mute.is-rtl.is-long.flowplayer .fp-timeline{margin-left:75px}
.play-button.is-rtl.is-long.flowplayer .fp-timeline{margin-left:97px}
.aside-time.flowplayer .fp-timeline,.no-time.flowplayer .fp-timeline{margin:0 110px 0 5px}
.aside-time.no-volume.flowplayer .fp-timeline,.no-time.no-volume.flowplayer .fp-timeline{margin-right:20px}
.aside-time.no-mute.flowplayer .fp-timeline,.no-time.no-mute.flowplayer .fp-timeline{margin-right:5px}
.play-button.no-time.flowplayer .fp-timeline,.play-button.aside-time.flowplayer .fp-timeline{margin-left:27px}
.is-rtl.aside-time.flowplayer .fp-timeline,.is-rtl.no-time.flowplayer .fp-timeline{margin:0 5px 0 110px}
.is-rtl.aside-time.no-volume.flowplayer .fp-timeline,.is-rtl.no-time.no-volume.flowplayer .fp-timeline{margin-left:20px}
.is-rtl.aside-time.no-mute.flowplayer .fp-timeline,.is-rtl.no-time.no-mute.flowplayer .fp-timeline{margin-left:5px}
.is-rtl.play-button.no-time.flowplayer .fp-timeline,.is-rtl.play-button.aside-time.flowplayer .fp-timeline{margin-right:27px}
.flowplayer .fp-buffer,.flowplayer .fp-progress{position:absolute;top:0;left:auto;height:100%;cursor:col-resize}
.flowplayer .fp-buffer{-webkit-transition:width .25s linear;-moz-transition:width .25s linear;transition:width .25s linear}
.flowplayer.is-touch .fp-timeline{overflow:visible}
.flowplayer.is-touch .fp-progress{-webkit-transition:width .2s linear;-moz-transition:width .2s linear;transition:width .2s linear}
.flowplayer.is-touch .fp-timeline.is-dragging .fp-progress{-webkit-transition:right .1s linear,border .1s linear,top .1s linear,left .1s linear;-moz-transition:right .1s linear,border .1s linear,top .1s linear,left .1s linear;transition:right .1s linear,border .1s linear,top .1s linear,left .1s linear}
.flowplayer.is-touch.is-mouseover .fp-progress:after,.flowplayer.is-touch.is-mouseover .fp-progress:before{content:'';display:block;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;position:absolute;right:-5px}
.flowplayer.is-touch.is-rtl.is-mouseover .fp-progress:after,.flowplayer.is-touch.is-rtl.is-mouseover .fp-progress:before{right:auto;left:-5px}
.flowplayer.is-touch.is-rtl.is-mouseover .fp-progress:after{left:-10px;-webkit-box-shadow:-1px 0 4px rgba(0,0,0,0.5);-moz-box-shadow:-1px 0 4px rgba(0,0,0,0.5);box-shadow:-1px 0 4px rgba(0,0,0,0.5)}
.flowplayer.is-touch.is-mouseover .fp-progress:before{width:10px;height:10px}
.flowplayer.is-touch.is-mouseover .fp-progress:after{height:10px;width:10px;top:-5px;right:-10px;border:5px solid rgba(255,255,255,0.65);-webkit-box-shadow:1px 0 4px rgba(0,0,0,0.5);-moz-box-shadow:1px 0 4px rgba(0,0,0,0.5);box-shadow:1px 0 4px rgba(0,0,0,0.5)}
.flowplayer.is-touch.is-mouseover .fp-timeline.is-dragging .fp-progress:after{border:10px solid #fff;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;-webkit-transition:inherit;-moz-transition:inherit;transition:inherit;top:-10px;right:-15px}
.flowplayer.is-touch.is-rtl.is-mouseover .fp-timeline.is-dragging .fp-progress:after{left:-15px;right:auto;border:10px solid #fff}
.flowplayer .fp-volume{position:absolute;top:7.5px;right:5px;}
.is-rtl.flowplayer .fp-volume{right:auto;left:5px}
.flowplayer .fp-mute{position:relative;width:10px;height:15px;float:left;top:-5px;cursor:pointer;background-position:-2px -99px;}
.is-rtl.flowplayer .fp-mute{float:right;background-position:-25px -99px}
.no-mute.flowplayer .fp-mute{display:none}
.flowplayer .fp-volumeslider{width:90px;height:5px;cursor:col-resize;float:left;}
.is-rtl.flowplayer .fp-volumeslider{float:right}
.no-volume.flowplayer .fp-volumeslider{display:none}
.flowplayer .fp-volumelevel{height:100%}
.flowplayer .fp-time{text-shadow:0 0 1px #000;font-size:12px;font-weight:bold;color:#fff;width:100%;}
.flowplayer .fp-time.is-inverted .fp-duration{display:none}
.flowplayer .fp-time.is-inverted .fp-remaining{display:inline}
.flowplayer .fp-time em{width:35px;height:10px;line-height:10px;text-align:center;position:absolute;bottom:5px}
.no-time.flowplayer .fp-time{display:none}
.is-long.flowplayer .fp-time em{width:65px}
.flowplayer .fp-elapsed{left:5px;}
.play-button.flowplayer .fp-elapsed{left:27px}
.is-rtl.flowplayer .fp-elapsed{left:auto;right:5px;}
.play-button.is-rtl.flowplayer .fp-elapsed{right:27px}
.flowplayer .fp-remaining,.flowplayer .fp-duration{right:110px;color:#eee;}
.no-volume.flowplayer .fp-remaining,.no-volume.flowplayer .fp-duration{right:20px}
.no-mute.flowplayer .fp-remaining,.no-mute.flowplayer .fp-duration{right:100px}
.no-mute.no-volume.flowplayer .fp-remaining,.no-mute.no-volume.flowplayer .fp-duration{right:5px}
.is-rtl.flowplayer .fp-remaining,.is-rtl.flowplayer .fp-duration{right:auto;left:110px;}
.no-volume.is-rtl.flowplayer .fp-remaining,.no-volume.is-rtl.flowplayer .fp-duration{left:20px}
.no-mute.is-rtl.flowplayer .fp-remaining,.no-mute.is-rtl.flowplayer .fp-duration{left:100px}
.no-mute.no-volume.is-rtl.flowplayer .fp-remaining,.no-mute.no-volume.is-rtl.flowplayer .fp-duration{left:5px}
.flowplayer .fp-remaining{display:none}
.flowplayer.color-light .fp-time{color:#222;text-shadow:0 0 1px #fff}
.flowplayer.color-light .fp-remaining,.flowplayer.color-light .fp-duration{color:#666}
.flowplayer.aside-time .fp-time{position:absolute;top:5px;left:5px;bottom:auto !important;width:85px;}
.flowplayer.aside-time .fp-time strong,.flowplayer.aside-time .fp-time em{position:static}
.flowplayer.aside-time .fp-time .fp-elapsed{margin-right:5px;}
.is-rtl.flowplayer.aside-time .fp-time .fp-elapsed{margin-right:auto;margin-left:5px}
.flowplayer.is-long.aside-time .fp-time{width:130px}
.flowplayer.is-splash,.flowplayer.is-poster{cursor:pointer;}
.flowplayer.is-splash .fp-controls,.flowplayer.is-poster .fp-controls,.flowplayer.is-splash .fp-fullscreen,.flowplayer.is-poster .fp-fullscreen,.flowplayer.is-splash .fp-unload,.flowplayer.is-poster .fp-unload,.flowplayer.is-splash .fp-time,.flowplayer.is-poster .fp-time,.flowplayer.is-splash .fp-embed,.flowplayer.is-poster .fp-embed{display:none !important}
.flowplayer.is-poster .fp-engine{top:-9999em}
.flowplayer.is-loading .fp-waiting{display:block}
.flowplayer.is-loading .fp-controls,.flowplayer.is-loading .fp-time{display:none}
.flowplayer.is-loading .fp-ui{background-position:-9999em}
.flowplayer.is-seeking .fp-waiting{display:block}
.flowplayer.is-fullscreen{position:fixed !important;top:0 !important;left:0 !important;border:0 !important;margin:0 !important;width:100% !important;height:100% !important;max-width:100% !important;z-index:99999 !important;-webkit-box-shadow:0 !important;-moz-box-shadow:0 !important;box-shadow:0 !important;background-image:none !important;background-color:#333;}
.is-rtl.flowplayer.is-fullscreen{left:auto !important;right:0 !important}
.flowplayer.is-error{border:1px solid #909090;background:#fdfdfd !important;}
.flowplayer.is-error h2{font-weight:bold;font-size:large;margin-top:10%}
.flowplayer.is-error .fp-message{display:block}
.flowplayer.is-error object,.flowplayer.is-error video,.flowplayer.is-error .fp-controls,.flowplayer.is-error .fp-time,.flowplayer.is-error .fp-subtitle{display:none}
.flowplayer.is-ready.is-muted .fp-mute{opacity:.5;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50)}
.flowplayer.is-mouseout .fp-controls{height:0;-webkit-transition:height .15s .3s;-moz-transition:height .15s .3s;transition:height .15s .3s}
.flowplayer.is-mouseout .fp-timeline{margin:0 !important}
.flowplayer.is-mouseout .fp-timeline{-webkit-transition:height .15s .3s,top .15s .3s,margin .15s .3s;-moz-transition:height .15s .3s,top .15s .3s,margin .15s .3s;transition:height .15s .3s,top .15s .3s,margin .15s .3s;height:4px;top:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.flowplayer.is-mouseout .fp-fullscreen,.flowplayer.is-mouseout .fp-unload,.flowplayer.is-mouseout .fp-elapsed,.flowplayer.is-mouseout .fp-remaining,.flowplayer.is-mouseout .fp-duration,.flowplayer.is-mouseout .fp-embed,.flowplayer.is-mouseout .fp-volume,.flowplayer.is-mouseout .fp-play{opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);-webkit-transition:opacity .15s .3s;-moz-transition:opacity .15s .3s;transition:opacity .15s .3s}
.flowplayer.is-mouseover .fp-controls,.flowplayer.fixed-controls .fp-controls{height:20px}
.flowplayer.is-mouseover .fp-fullscreen,.flowplayer.fixed-controls .fp-fullscreen,.flowplayer.is-mouseover .fp-unload,.flowplayer.fixed-controls .fp-unload,.flowplayer.is-mouseover .fp-elapsed,.flowplayer.fixed-controls .fp-elapsed,.flowplayer.is-mouseover .fp-remaining,.flowplayer.fixed-controls .fp-remaining,.flowplayer.is-mouseover .fp-duration,.flowplayer.fixed-controls .fp-duration,.flowplayer.is-mouseover .fp-embed,.flowplayer.fixed-controls .fp-embed,.flowplayer.is-mouseover .fp-logo,.flowplayer.fixed-controls .fp-logo,.flowplayer.is-mouseover .fp-volume,.flowplayer.fixed-controls .fp-volume,.flowplayer.is-mouseover .fp-play,.flowplayer.fixed-controls .fp-play{opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
.flowplayer.fixed-controls .fp-volume{display:block}
.flowplayer.fixed-controls .fp-controls{bottom:-20px;}
.is-fullscreen.flowplayer.fixed-controls .fp-controls{bottom:0}
.flowplayer.fixed-controls .fp-time em{bottom:-15px;opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);}
.is-fullscreen.flowplayer.fixed-controls .fp-time em{bottom:5px}
.flowplayer.is-disabled .fp-progress{background-color:#999}
.flowplayer .fp-embed{position:absolute;top:5px;left:5px;display:block;width:25px;height:20px;background-position:3px -237px;}
.is-rtl.flowplayer .fp-embed{background-position:22px -237px;left:auto;right:5px}
.flowplayer .fp-embed-code{position:absolute;display:none;top:10px;left:40px;background-color:#333;padding:3px 5px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 0 3px #ccc;-moz-box-shadow:0 0 3px #ccc;box-shadow:0 0 3px #ccc;font-size:12px;}
.flowplayer .fp-embed-code:before{content:'';width:0;height:0;position:absolute;top:2px;left:-10px;border:5px solid transparent;border-right-color:#333}
.is-rtl.flowplayer .fp-embed-code{left:auto;right:40px;}
.is-rtl.flowplayer .fp-embed-code:before{left:auto;right:-10px;border-right-color:transparent;border-left-color:#333}
.flowplayer .fp-embed-code textarea{width:400px;height:16px;font-family:monaco,"courier new",verdana;color:#777;white-space:nowrap;resize:none;overflow:hidden;border:0;outline:0;background-color:transparent;color:#ccc}
.flowplayer .fp-embed-code label{display:block;color:#999}
.flowplayer.is-embedding .fp-embed,.flowplayer.is-embedding .fp-embed-code{display:block;opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
.flowplayer.aside-time .fp-embed{left:85px;}
.is-rtl.flowplayer.aside-time .fp-embed{left:auto;right:85px}
.flowplayer.aside-time .fp-embed-code{left:115px;}
.is-rtl.flowplayer.aside-time .fp-embed-code{left:auto;right:115px}
.flowplayer.aside-time.is-embedding .fp-time{opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
.flowplayer.is-long.aside-time .fp-embed{left:130px;}
.is-rtl.flowplayer.is-long.aside-time .fp-embed{left:auto;right:130px}
.flowplayer.no-time .fp-embed{left:5px !important;}
.is-rtl.flowplayer.no-time .fp-embed{left:auto;right:5px !important}
@-moz-keyframes pulse{0%{opacity:0}
100%{opacity:1}
}@-webkit-keyframes pulse{0%{opacity:0}
100%{opacity:1}
}@-o-keyframes pulse{0%{opacity:0}
100%{opacity:1}
}@-ms-keyframes pulse{0%{opacity:0}
100%{opacity:1}
}@keyframes pulse{0%{opacity:0}
100%{opacity:1}
}.flowplayer .fp-controls{background-color:#333;background-color:rgba(51,51,51,0.6)}
.flowplayer.fixed-controls .fp-controls{background-color:#333}
.flowplayer .fp-timeline{background-color:#666}
.flowplayer .fp-buffer{background-color:#eee}
.flowplayer .fp-progress{background-color:#00a7c8}
.flowplayer .fp-volumeslider{background-color:#000}
.flowplayer .fp-volumelevel{background-color:#fff}
.flowplayer .fp-play{height:24px}
.flowplayer.is-touch.is-mouseover .fp-progress:before{background-color:#00a7c8}
.flowplayer.color-light .fp-controls{background-color:rgba(255,255,255,0.6)}
.flowplayer.color-light.fixed-controls .fp-controls{background-color:#fff}
.flowplayer.color-light .fp-volumeslider{background-color:#ddd}
.flowplayer.color-light .fp-volumelevel{background-color:#222}
.flowplayer.color-alt .fp-progress{background-color:#fff}
.flowplayer.color-alt.is-touch.is-mouseover .fp-progress:before{background-color:#fff}
.flowplayer.color-alt .fp-buffer{background-color:#999}
.flowplayer.color-alt2 .fp-progress{background-color:#900}
.flowplayer.color-alt2.is-touch.is-mouseover .fp-progress:before{background-color:#900}
/* custom player skin */
   .flowplayer { /*width: 1024px; height:576px;*/ background-color: #FFF; background-size: cover; }
   .flowplayer .fp-controls { background-color: rgba(255,255,255, 0)}
   .flowplayer .fp-timeline { background-color: rgba(255,255,255, 0)}
   .flowplayer .fp-progress { background-color: rgba(255, 255, 255, 0)}
   .flowplayer .fp-buffer { background-color: rgba(255,255,255, 0)}
